
.custom-sizelog img, #logo img {
    width: 200px;
}
#footer .copyright-content a {color:#fff!important;}
.text-welcome h3 {
    padding-bottom:10px;
    border-bottom: 1px solid #f3f3f3;
    color: #1140e1;
}
.text-form h3 {
    padding-bottom:10px;
	margin-bottom: 30px;
    border-bottom: 1px solid #f3f3f3;
    color: #1140e1;
}
.text-red {color:#f00;}
.pagination .active .page-link {
	background-color: #1140e1!important;
	color:#fff!important;
}
.pagination .active:hover .page-link {
	background-color: #5691f0!important;
	color:#fff!important;
}
.profile-vendor dl {
	margin: 0;
	padding: 15px 0;
	/*  */
}
.profile-vendor dl dt {
	margin: 0;
	float: left;
	width: 140px;
	text-align: right;
	font-weight: bold;
	display: inline-block;
}
.profile-vendor dl dd {
	margin: 0;
	padding-left: 146px;
	min-height: 20px;
}
.progress {
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	}

.progress-bar.active, .progress.active .progress-bar {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
	}
	.input-group-btn {
		position: relative;
		font-size: 0;
		white-space: nowrap;
		}

.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
	margin-left: -1px;
	}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	}
	.hide, .fileinput-remove, .fileinput-upload {
		display: none!important;
		}
.input-group-btn>.btn {
	position: relative;
	}
.partner-autoped img {
	width: 138px;
}
.fit-size table tbody tr td {
	width: 140px;
    max-width: 140px;
    word-wrap: break-word;
    padding: 10px;

}

/* Autocomplete */
.typeahead, .tt-query, .tt-hint {
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	font-size: 14px; /* Set input font size */
	height: 30px;
	line-height: 30px;
	outline: medium none;
	padding: 8px 12px;
	width: 100%;
	max-width: 100%;
}
.twitter-typeahead {width: 100%;}
.typeahead {
	background-color: #FFFFFF;
}
.typeahead:focus {
	border: 1px solid #0097CF;
}
.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	width: 100%;
}
.tt-hint {
	color: #999999;
}
.tt-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	width: 100%;
	height:300px;
	overflow-y: scroll;
}
.tt-dataset-data_po, .tt-dataset-data_memo, .tt-dataset-data_vendor {
	margin:0 10px;
}
.tt-dataset-data_po h3, .tt-dataset-data_memo h3 {
	font-size: 14px;
	font-weight: bold;
}
.tt-suggestion {
	font-size: 14px;  /* Set suggestion dropdown font size */
	padding: 3px 10px;
	overflow: hidden;
    white-space: pre-wrap;
    word-break: break-all;
}
.tt-suggestion:hover {
	cursor: pointer;
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
}